.sf-chat-wrapper-offline {
	position:absolute;
	z-index:-1;
	left:-9999px;
}
.sf-chat-wrapper {
	position:fixed;
	bottom:0;
	right:5%;
	z-index:999999;
}
.sf-header {
	width:285px;
	height:30px;
	line-height:30px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	font-size:14px;
	font-family:"Open Sans","Arial";
	background: #6f6f6f url("./img/window_icon.svg") 10px center no-repeat;
	box-shadow: 0 0 16px 3px rgba(0,0,0,.3);
	overflow:hidden;
	white-space: nowrap;
	cursor:pointer;
	text-align:center;
	color:#FFF;
}
.sf-body {
	width:285px;
	height:0;
	overflow:hidden;
	background-color:#FFF;
	transition: height 0.5s;
	box-shadow: 0 0 16px 3px rgba(0,0,0,.3);
	transition-timing-function: ease-out;
}
	.sf-body iframe {
		width:100%;
		height:0;
		border:0;
	}
